Subject: RE: [Isis-wg] isisLSPTable

From: Jeff Parker <[email-masked]>
Date: Thu, 17 Oct 2002 14:01:04 -0400

> > Shamik -
> > 	We have isisSysL2toL1Leaking and 
> > isisRedistributeAddrTable.  What else do we need?
> > 
> > - jeff parker
 
> I second the suggestion on adding an attribute in 
> isisRedistributeAddrTable to address L1->L2 
> leaking. I got the impression that L1->L2 leaking 
> was covered by isisSummAddrTable, but some 
> vendors/customers view leaking as part of 
> redistribute. I would like to have all the leaking 
> handled in one redistribution table.
> 
> Laura

Laura -
	While I'm not saying this can't be done, I'm
on record as believing that leaking in the two
directions is pretty different.  Perhaps you 
could work up a proposal that we could discuss.

	I'm planning to submit the MIB this week,
and I don't think I have time to redo this table.
However, as soon as this is submitted, we can
start working on the next version.  But the MIB 
has changed enough since version 9 that I would 
like to have a public document for folks to 
comment on rather than to continue to work via 
samizdat.  

- jeff parker
_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg